body
{
margin: 0px;
padding: 0px;
background-color: #000033;
text-align:center;
font-family: trebuchet ms, arial, verdana;
color: #fff;
font-size: 16px;
}

h1{
color: #ffcc00;
font-size: 3em;
font-family: 'Rochester', cursive;
}
h2{
color: #fff;
font-size: 2em;
font-family: 'Rochester', cursive;
padding:8px;
}

h5{
color: #fff;
font-size: 10px;

}

#footer {
clear:both;
padding:0 20px;
}
.panel-body {
color: #000033;
}
.panel-default {
/*background-image:url('/images/pale-blue-sky.jpg');
background-size:cover;
background-posiion:center center;*/
}
.b1 {
		background-color:#003366;
}
.b2 {
		background-color:#663300;
}
.b3 {
		background-color:#336600;
}
.b4 {
		background-color:#660033;
}
.b1,.b2,.b3,.b4 {
	min-height:16px;
}

.bb {
opacity:0.8;
}
.bb a,.bb a:link,.bb a:visited{
color:#fff;
display:block;
padding:32px;
}
.bb a:hover{
text-shadow:2px 2px 3px rgba(0,0,0,0.3);
}
.bb:hover {
opacity:1.0;
}